| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Namespaces
OgreColourImageAffector.h File Reference
`#include "OgreParticleFXPrerequisites.h"`
`#include "OgreParticleAffector.h"`
`#include "OgreStringInterface.h"`
`#include "OgreColourValue.h"`
`#include "OgreImage.h"`

## Classes
class | Ogre::ColourImageAffector
class | Ogre::ColourImageAffector::CmdImageAdjust
| Command object for red adjust (see ParamCommand). More...

## Namespaces
| Ogre